## AgsFxSF2SynthAudioProcessor

AgsFxSF2SynthAudioProcessor — fx Soundfont2 synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSF2SynthAudioProcessor * | ags_fx_sf2_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxSF2SynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_sf2_synth_audio_processor.h>

## Description

The AgsFxSF2SynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_sf2_synth_audio_processor_new ()

    AgsFxSF2SynthAudioProcessor *
    ags_fx_sf2_synth_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxSF2SynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxSF2SynthAudioProcessor

Since: 3.16.0